## open-xchange-xerces 7.10.0

=== debian/control ===
Source: open-xchange-xerces
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-osgi (>= 7.10.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-xerces
Architecture: all
Depends: ${misc:Depends}, open-xchange-osgi (>= 7.10.0)
Conflicts: open-xchange-xerces-ibm, open-xchange-xerces-sun
Description: Xerces Compat
