## open-xchange-xerces 7.10.1

=== debian/changelog ===
open-xchange-xerces (7.10.1-32) stable; urgency=medium

  * Build for patch 2020-07-30 (5803)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Jul 2020 13:25:55 +0000

open-xchange-xerces (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 11:31:21 +0000

open-xchange-xerces (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Apr 2020 10:50:57 +0000

open-xchange-xerces (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Mar 2020 07:55:58 +0000

open-xchange-xerces (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Feb 2020 14:04:27 +0000

open-xchange-xerces (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 17:59:21 +0100

open-xchange-xerces (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jan 2020 15:49:01 +0100

open-xchange-xerces (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Dec 2019 18:54:36 +0100

open-xchange-xerces (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Nov 2019 14:29:51 +0100

open-xchange-xerces (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Oct 2019 16:27:38 +0200

open-xchange-xerces (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 11:52:02 +0200

open-xchange-xerces (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 15:58:55 +0200

open-xchange-xerces (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2019 15:40:47 +0200

open-xchange-xerces (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2019 12:27:56 +0200

open-xchange-xerces (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 09 Aug 2019 13:17:53 +0200

open-xchange-xerces (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Jul 2019 08:47:48 +0200

open-xchange-xerces (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2019 13:33:42 +0200

open-xchange-xerces (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Jun 2019 21:00:47 +0200

open-xchange-xerces (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Jun 2019 14:45:13 +0200

open-xchange-xerces (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-05-14 (5247)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2019 14:37:35 +0200

open-xchange-xerces (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 11:03:58 +0200

open-xchange-xerces (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Apr 2019 12:42:07 +0200

open-xchange-xerces (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Mar 2019 09:21:31 +0100

open-xchange-xerces (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2019 13:27:01 +0100

open-xchange-xerces (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Feb 2019 09:42:39 +0100

open-xchange-xerces (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Feb 2019 09:55:05 +0100

open-xchange-xerces (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-31 (5103)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 29 Jan 2019 15:35:31 +0100

open-xchange-xerces (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jan 2019 09:42:37 +0100

open-xchange-xerces (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Jan 2019 11:51:48 +0100

open-xchange-xerces (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Nov 2018 14:38:34 +0100

open-xchange-xerces (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Nov 2018 14:00:35 +0100

open-xchange-xerces (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 12:11:24 +0200

open-xchange-xerces (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Sep 2018 12:28:44 +0200

open-xchange-xerces (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release


